Subject: Re: [Shop-talk] UPS fun

From: "Randall" <[email-masked]>
Date: Sat, 30 Aug 2014 22:34:14 -0700

> That said, if it turns out that you *do* need to replace the 
> UPS, secondhand
> APC SmartUPSes can be had pretty cheaply on the secondhand 
> market.  

I've now had two APC UPSes in a row fail the same way.  Battery is good (and a new battery does not solve the problem).  Unit passes
self test every time.  But when the power fails, they act exactly like what MJB described.  Run about 10-15 seconds and quit.

Best I can make out, the failure is in the battery sensing circuit.  Output transistors seem OK, and the inverter will keep running
for several minutes with a very light load (like a 60 watt light bulb).  Nothing seems to get abnormally hot.

First time I figured it was a random failure, but now one of the ones under my desk at work has developed the exact same symptoms.
Fortunately I've not been running any long-term tests recently, so it really doesn't matter.

Randall
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive